Subject: DOCK: ligand moving out of grid

From: Irene Nobeli <[email-masked]>
Date: Fri, 3 Dec 1999 10:24:06 +0000 ("GMT)

Dear CCL readers

Someone asked a couple of days ago how to stop a peptide moving out of the
binding site in Autodock. I have a similar problem with DOCK. I have
a sugar that moves completely out of the grid I have defined during the
docking. All my spheres are well inside the grid with a comfortable margin
around them, but I don't seem to be able to stop the molecule from moving
out. Is there some parameter that can control this?

Many thanks

I. 

------------------------------------------------
Irene (Irilenia) Nobeli
Biomolecular Structure and Modelling Unit
Department of Biochemistry and Molecular Biology
University College London
Darwin Building
Gower Street
London
WC1E 6BT

[email-masked]
0171-419 3890
0171 504 2171

>>> I wanted to go out and change the world but...
         I couldn't find a babysitter   <<<